/** Global Reset ==================================================================*/

   html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
   pre, form, fieldset, table, th, td { margin: 0; padding: 0; }  

/** Body ==============================================================================*/

body {
background: #5a6373 url('../images/bg3.jpg') top center no-repeat;
text-align:center;
color:#323232;
font-family: Georgia, Times New Roman, serif;
font-size:14px;
}

#wrapper {
width:762px;
margin:0 auto;
margin-top:115px;
}

a {
text-decoration:underline;
color:#5a6373;
}

a:hover  {
color:#7e1616;
text-decoration:none;
}

p {
text-align:left;
padding-bottom:20px;
}

/** Headers ===========================================================================*/

h1 {
font-size:.1em;
text-indent:-5000px;
background:url('../images/header.jpg') no-repeat;
height:130px;
}

h2#rsvp {
font-size:.1em;
text-indent:-5000px;
background:url('../images/rsvp.jpg') no-repeat;
height:130px;
}

div#story h2{
font-size:.1em;
text-indent:-5000px;
background:url('../images/ourstory.jpg') no-repeat;
height:130px;
margin-bottom:-30px;
}

h2#directions{
font-size:.1em;
text-indent:-5000px;
background:url('../images/directions.jpg') no-repeat;
height:110px;
margin-bottom:-30px;
}

h3#brandon{
font-size:.1em;
text-indent:-5000px;
background:url('../images/brandon.jpg') no-repeat;
height:30px;
}

h3#amanda{
font-size:.1em;
text-indent:-5000px;
background:url('../images/amanda.jpg') no-repeat;
height:30px;
}

h3#us{
font-size:.1em;
text-indent:-5000px;
background:url('../images/us.jpg') no-repeat;
height:30px;
}




/**Top Navigation ================================================================*/

ul.navigation {
text-align:right;
font-variant:small-caps;
background:url('../images/navBG.jpg') no-repeat;
height:40px;
padding-top: 10px;
padding-left:10px;
}

ul.navigation li {
list-style: none;
float:left;
width:8.3em;
text-align:center;

}
/** Content Area =======================================================================*/

#content {
background:url('../images/content_bg_16.jpg') repeat-y;

}

#leftcol {
width:45%;
float:left;
padding-left:12px;
}

#rightcol {
width:45%;
float:left;
margin-left:30px;
}

#story {
padding:10px;
}

#guestbook {
width:90%;
}

ul#images {
list-style-type: none;
}



/** RSVPFORM ==============================================================================*/

form.rsvpform fieldset {
  margin-bottom: 10px;  
}
form.rsvpform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.rsvpform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.rsvpform fieldset ol {
  margin: 0;
  padding: 0;
  text-align:left;
}

form.rsvpform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.rsvpform fieldset fieldset {
  border: none;
  margin: 3px 0 0 0;

}
form.rsvpform fieldset fieldset legend {
  padding:0 3px;
  font-weight: normal;   
}
form.rsvpform fieldset fieldset label {
  display: block;
  width: auto;
}
form.rsvpform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.rsvpform label {
  width: 120px; /* Width of labels */
}
form.rsvpform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}



#footer {
clear:both;
background:url('../images/footer_bg.jpg') no-repeat;
height:80px;
}

#footer a {
color:white;
padding-top:15px;
}